# WafInfo


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**web_acl_name** | **str** |  | [optional] 
**web_acl_id** | **str** |  | [optional] 
**dashboard_url** | **str** |  | [optional] 
**is_default** | **bool** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.waf_info import WafInfo

# TODO update the JSON string below
json = "{}"
# create an instance of WafInfo from a JSON string
waf_info_instance = WafInfo.from_json(json)
# print the JSON string representation of the object
print(WafInfo.to_json())

# convert the object into a dict
waf_info_dict = waf_info_instance.to_dict()
# create an instance of WafInfo from a dict
waf_info_from_dict = WafInfo.from_dict(waf_info_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


